漏洞名称: Linux kernel 安全漏洞
CNNVD编号: CNNVD-201612-129
发布时间: 2016-12-08
更新时间: 2016-12-29
危害等级: 中危  中危
漏洞类型: 权限许可和访问控制
威胁类型: 本地
CVE编号: CVE-2016-6787
漏洞来源: Yuan-Tsung Lo, Tong Lin, Chiachih Wu (@chiachih_wu), and Xuxian Jiang of C0RE Team

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。performance subsystem是其中的一个性能管理子系统。

Linux kernel 3.19.8及之前的版本中的performance子系统的kernel/events/core.c文件存在安全漏洞。本地攻击者可借助特制的应用程序利用该漏洞获取提升的权限。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f63a8daa5812afef4f06c962351687e1ff9ccb2b

   
 

Linux Linux_kernel:3 ...